#### PyKDE - Python Bindings for KDE

# class DOM.CSSValue |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.CSSValue
Inherits |

### enums

- UnitTypes = {CSS_INHERIT, CSS_PRIMITIVE_VALUE, CSS_VALUE_LIST, CSS_CUSTOM, CSS_INITIAL }
- UnitTypes = {CSS_INHERIT, CSS_PRIMITIVE_VALUE, CSS_VALUE_LIST, CSS_CUSTOM }

### methods

- CSSValue ()

  returns a CSSValue instance

- CSSValue (other)

  returns a CSSValue instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSValue |

- CSSValue (impl)

  Not Implemented

- cssText ()

  returns (DOM.DOMString)

- cssValueType ()

  returns (ushort)

- handle ()

  Not Implemented

- isCSSPrimitiveValue ()

  returns (bool)

- isCSSValueList ()

  returns (bool)

- isNull ()

  returns (bool)

- setCssText (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |